.teamFriendSection {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: center;
	flex-direction: column;
	/* padding: 150px 0px 40px; */
	padding: 65px 0px 40px;
	gap: 40px;
	background-color: #000;
	color: #fff;
}

.contattipage.friendsPage .teamFriendSection {
	padding-top: 65px;
}

.teamFriendSection > div {
	flex: 0 0 100%;
	text-align: center;
	padding: 40px;
}

@media (max-width: 360px) {
	.teamFriendSection > div {
		padding: 40px 20px;
	}
}

.teamFriendSection > div h2.sectionTitle {
	max-width: 1100px;
	margin: 0 auto 40px;
}
.teamFriendSection > div p {
	max-width: 1100px;
	margin: 0 auto 20px;
}

.teamFriendSection ul {
	margin: 0;
	padding: 0;
	text-align: center;
	flex: 1;
}

.teamFriendSection ul:nth-of-type(2) {
	display: grid;
	grid-template-columns: 1fr;
	font-size: 10px;
	text-transform: capitalize;
}

.teamFriendSection ul li {
	list-style-type: none;
	margin: 0;
	padding: 40px 0;
}

.contattipage.friendsPage .teamFriendSection ul li {
	padding: 0;
}

.item-page.contattipage .teamFriendSection ul li h2 {
	text-align: center;
	margin: 0px 0 0px;
	padding: 0px;
	font-weight: 300;
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 5px;
	text-transform: uppercase;
	color: #fff;
}

.item-page.contattipage .teamFriendSection ul li h3 {
	font-size: 15px;
	line-height: 25px;
	font-style: italic;
	color: #999;
	font-weight: 500;
	margin: 0;
}

.teamFriendSection ul li:first-child,
.contattipage.friendsPage .teamFriendSection ul li:first-child {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(255, 255, 255, 0.1);
	margin-bottom: 50px;
	padding: 40px 0px;
}

.item-page.contattipage .teamFriendSection ul li:first-child h2 {
	text-align: center;
	margin: 0px 0 0px;
	padding: 0px;
	font-weight: 500;
	font-size: 20px;
	line-height: 32px;
	letter-spacing: 5px;
	text-transform: uppercase;
	color: #fff;
}

.teamFriendSection ul li:first-child h2 span {
	font-weight: 300;
	display: block;
}

@media screen and (min-width: 350px) {
	.teamFriendSection ul:nth-of-type(2) li:first-child {
		grid-column: 1 / -1;
	}

	.teamFriendSection ul:nth-of-type(2) {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (min-width: 450px) {
	.contattipage .teamFriendSection {
		padding: 140px 0px 0px;
	}

	.contattipage.friendsPage .teamFriendSection {
		padding: 40px 0px 40px;
	}

	.item-page.contattipage .teamFriendSection ul li:first-child h2 {
		font-size: 24px;
		line-height: 34px;
		letter-spacing: 6px;
	}
}

@media screen and (min-width: 979px) {
	.teamFriendSection {
		flex-direction: row;
		align-items: flex-start;
		gap: 40px;
	}

	.teamFriendSection ul:nth-of-type(1) {
		margin-bottom: 0px;
		display: flex;
		flex-wrap: wrap;
	}

	.teamFriendSection ul:nth-of-type(1) li:first-child {
		flex: 0 0 100%;
		margin-bottom: 0px;
	}

	.teamFriendSection ul:nth-of-type(1) li {
		list-style-type: none;
		margin: 0;
		flex: 0 1 25%;
	}
}

@media screen and (min-width: 1366px) {
	.teamFriendSection ul:nth-of-type(2) li:first-child {
		grid-column: 1 / -1;
	}

	.teamFriendSection ul:nth-of-type(2) {
		grid-template-columns: 1fr 1fr 1fr;
	}
}

.item-page.contattipage h1 {
	text-align: center;
	margin: 0px 0 60px;
	padding: 0px;
	font-weight: 500;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 6px;
}

.item-page.contattipage.presspage h1 {
	margin-bottom: 30px;
}

.contattipage .carRegistrationFormSection .leftSection .inner-left {
	background: no-repeat url("../../../../../images/template/contactus_bw.webp")
		center center / cover;
}

.contattipage.carregistrationpage
	.carRegistrationFormSection
	.leftSection
	.inner-left {
	background: no-repeat
		url("../../../../../images/template/registrationcar_bw.webp") center
		center / cover;
}

.contattipage.photoContest
	.carRegistrationFormSection
	.leftSection
	.inner-left {
	background: no-repeat
		url("../../../../../images/template/registrationphotocontest_bw.webp")
		center center / cover;
}

.contattipage.presspage .carRegistrationFormSection .leftSection .inner-left {
	background: no-repeat url("../../../../../images/template/press_bw.webp")
		center center / cover;
}

.contattipage.presspage
	.carRegistrationFormSection
	+ .carRegistrationFormSection
	.leftSection
	.inner-left {
	background: no-repeat url("../../../../../images/template/contactus_bw.webp")
		center center / cover;
}

.carRegistrationFormSection .leftSection {
	display: block;
	background-color: #000;
	flex: 100%;
	min-height: 100vh;
	min-height: 100svh;
	padding: 0;
}

.carRegistrationFormSection .leftSection .inner-left {
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr 1fr;
	min-height: calc(100vh - 123px);
	position: relative;

	&::after {
		position: absolute;
		bottom: 0;
		left: 0;
		content: "";
		width: 100%;
		height: 150px;
		background: linear-gradient(
			to bottom,
			rgba(0, 0, 0, 0) 0%,
			rgba(0, 0, 0, 1) 100%
		);
	}
}

.contattipage.carregistrationpage
	.carRegistrationFormSection
	.leftSection
	.inner-left,
.contattipage.presspage .carRegistrationFormSection .leftSection .inner-left {
	grid-template-columns: 1fr;
	grid-template-rows: 1fr;
}

.contattipage.presspage
	.carRegistrationFormSection
	+ .carRegistrationFormSection
	.leftSection {
	padding-top: 0;
}

.contattipage.carregistrationpage .carRegistrationFormSection .leftSection h3 {
	margin: 0;
}

.contattipage.carregistrationpage .carRegistrationFormSection .leftSection h3,
.contattipage.presspage .carRegistrationFormSection .leftSection h3 {
	text-align: center;
	margin: 0px 0 0px;
	padding: 0px;
	font-weight: 500;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 6px;
	text-transform: uppercase;
	margin-left: 3px;
	color: #fff;
}

.contattipage.presspage .carRegistrationFormSection .leftSection ul {
	margin: 0;
	padding: 0;
}

.contattipage.presspage .carRegistrationFormSection .leftSection ul li {
	list-style-type: none;
	margin: 10px 0 0;
	padding: 0;
}

.contattipage.presspage .carRegistrationFormSection .leftSection ul li i {
	margin-right: 5px;
}

.carRegistrationFormSection .leftSection .grid-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	text-shadow: 0px 0px 10px #000;
}

.carRegistrationFormSection .leftSection .grid-item > i {
	font-size: 20px;
	line-height: 30px;
	text-shadow: none;
}

.carRegistrationFormSection .leftSection .grid-item > h3 {
	text-align: center;
	margin: 5px 0 0px;
	padding: 0px;
	font-weight: 500;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 4px;
	text-transform: uppercase;
	margin-left: 3px;
	color: #fff;
}

.carRegistrationFormSection .leftSection .grid-item a:not(.mainBtn) {
	color: #fff;
}

.carRegistrationFormSection .leftSection .grid-item a.mainBtn {
	text-shadow: none;
}

.carRegistrationFormSection .contactForm {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 120px 2rem;
	flex: 100%;
}

.carRegistrationFormSection {
	display: flex;
	gap: 0px;
	min-height: 100vh;
	min-height: 100svh;
	align-items: stretch;
	flex-direction: column;
}

.allCarsPicsSection {
	display: flex;
	gap: 0px;
	align-items: center;
	justify-content: center;
	padding: 200px 0;
	background-color: #000000;
	position: relative;
	isolation: isolate;
	margin: 150px 0 0;
	gap: 30px;
	flex-wrap: wrap;
}

.allCarsPicsSection:after {
	content: "";
	position: absolute;
	inset: 0;
	background-image: url(../../../../../images/template/wall.webp);
	background-attachment: fixed;
	background-size: 200% auto;
	background-position: center center;
	z-index: -1;
	opacity: 0.3;
}

@media (min-width: 979px) {
	.allCarsPicsSection:after {
		background-image: url(../../../../../images/template/wall.webp);
		background-attachment: fixed;
		background-size: 100% auto;
	}
}

body.tabletForm {
	.carRegistrationFormSection {
		min-height: auto !important;
	}

	.formRow .formSpan12 {
		gap: 1rem !important;
	}

	.rsform-block.rsform-block-name,
	.rsform-block.rsform-block-surname,
	.rsform-block.rsform-block-email,
	.rsform-block.rsform-block-country,
	.rsform-block.rsform-block-message,
	.rsform-block.rsform-block-informativa,
	.rsform-block.rsform-block-informativa-newsletter,
	.rsform-block.rsform-block-responsabilita,
	.rsform-block.rsform-block-dresscode,
	.rsform-block.rsform-block-submit {
		grid-column: span 2;
	}

	.rsform-block.rsform-block-informativa {
		margin-top: 2rem !important;
		margin-bottom: 0 !important;
	}

	.rsform-block.rsform-block-informativa-newsletter {
		margin-top: -1rem !important;
	}

	.rsform-block.rsform-block-informativa-newsletter > label {
		display: none !important;
	}
}

body:not(.ticketsPage) {
	.formResponsive textarea,
	.formResponsive input[type="text"],
	.formResponsive input[type="number"],
	.formResponsive input[type="email"],
	.formResponsive input[type="tel"],
	.formResponsive input[type="url"],
	.formResponsive input[type="password"],
	.formResponsive input[type="search"],
	.formResponsive input[type="date"],
	.formResponsive input[type="time"],
	.formResponsive input[type="datetime"],
	.formResponsive input[type="datetime-local"],
	.formResponsive input[type="month"],
	.formResponsive input[type="week"],
	.formResponsive input[type="color"],
	.formResponsive input[type="range"],
	.formResponsive select,
	.formResponsive input[type="submit"],
	.formResponsive input[type="reset"],
	.formResponsive input[type="button"],
	.formResponsive button,
	.formResponsive input[type="image"],
	.formResponsive input[type="hidden"] {
		border: 1px solid #000 !important;
		padding: 15px 20px !important;
		border-radius: 50px !important;
		box-sizing: border-box;
		min-height: 50px;
		width: 100%;
	}

	.formResponsive input[type="checkbox"],
	.formResponsive input[type="radio"] {
	}

	.formResponsive input[type="file"] {
	}

	.rsform-block-datipersonali,
	.rsform-block-datiprofessioniali,
	.rsform-block-testatabroadcasteragenzia,
	.rsform-block-altrecollaborazioni,
	.rsform-block-documentinecessari {
		& h2 {
			text-align: center;
			padding: 0px;
			font-weight: 500;
			font-size: 14px;
			line-height: 1.4rem;
			letter-spacing: 3px;
			text-transform: uppercase;
			background: #000;
			color: #fff;
			max-width: max-content;
			margin: 0px auto;
			padding: 5px 15px 5px 18px;
			border-radius: 20px;
		}
	}

	.com-content-article__body {
		.rsform .formResponsive .formHorizontal {
			.rsform-block > label {
				display: block;
				clear: both;
				color: var(--primary-color);
				position: relative;
				top: 0;
				left: 24px;
				float: none;
				margin: 0 0 5px;
				padding: 0;
				width: 100%;

				text-align: left;
				text-transform: uppercase;
				font-weight: 700;
				font-size: 0.8rem;
				line-height: 1.2;
				padding-left: 0;
			}

			.rsform-block-separator {
				& hr {
					margin: 30px 0;
					border-bottom: none;
				}
			}

			.rsform-block-settorebusiness > label,
			.rsform-block-altrecollaborazioni > label,
			.rsform-block-uploadfile > label,
			.rsform-block-cartype > label,
			.rsform-block-usertype > label,
			.rsform-block-photovideoboth > label,
			.rsform-block-segmento > label {
				left: 0;
			}

			.rsform-block-usertype,
			.rsform-block-photovideoboth,
			.rsform-block-segmento {
				margin: 30px auto 0;

				& > label {
					text-align: center;
					margin-bottom: 10px;
				}

				.formBody {
					justify-content: center;
				}
			}

			.rsform-block-sonyproduct {
				margin: 30px 0;
			}

			.rsform-block-photos {
				margin: 10px 0px 40px;
			}

			.rsform-block-photos > label {
				left: 0;
				text-align: center;
				margin-bottom: 0px;
			}

			.rsform-block-informativa .formBody label,
			.rsform-block-informativa-newsletter .formBody label,
			.rsform-block-responsabilita .formBody label {
				position: relative;
				padding: 0 0 0 20px;
				font-size: 0.6rem;
				letter-spacing: 1px;
				font-weight: 700;
				color: #000;

				.iubenda-embed:not(.no-brand):not(.iubenda-nostyle) {
					color: #000 !important;
					text-decoration: underline;
				}
			}

			.rsform-block-submit .formControls button,
			.rsform-block-send .formControls button,
			.rsform-thankyou-button {
				padding: 10px 20px !important;
				display: flex;
				justify-content: center;
				align-items: center;
				background-color: var(--primary-color);
				color: #fff;
				padding: 8px 10px;
				font-weight: 700;
				font-size: 0.8rem;
				border-radius: 50px;
				gap: 8px;
				margin: 0;
				border: 1px solid var(--primary-color);
				box-shadow: none;
				width: 100%;

				&:hover,
				&:focus-within {
					border: 1px solid var(--primary-color);
					background-color: #fff;
					color: #000;
					border-radius: 50px;
					box-shadow: none;
				}
			}

			.formRow .formSpan12 {
				display: grid;
				grid-template-columns: repeat(2, 1fr);
				gap: 2rem;

				@media (max-width: 979px) {
					display: flex;
					flex-direction: column;
				}

				.rsform-block.rsform-block-message,
				.rsform-block.rsform-block-informativa,
				.rsform-block.rsform-block-informativa-newsletter,
				.rsform-block.rsform-block-responsabilita,
				.rsform-block.rsform-block-dresscode,
				.rsform-block.rsform-block-submit {
					grid-column: span 2;
				}

				.rsform-block.rsform-block-dresscode {
					padding: 2rem 1rem 1rem;
					background-color: #000;
					color: #fff;
					position: relative;
				}
				.rsform-block.rsform-block-dresscode i {
					color: #fff;
					width: 50px;
					height: 50px;
					display: flex;
					align-items: center;
					justify-content: center;
					text-align: center;
					position: absolute;
					top: -25px;
					background-color: var(--primary-color);
					left: 50%;
					margin-left: -25px;
					font-size: 2rem;
					border-radius: 100%;
				}
				.rsform-block.rsform-block-dresscode p {
					margin: 0;
				}

				.rsform-block.rsform-block-informativa,
				.rsform-block.rsform-block-responsabilita {
					margin-bottom: 10px;
				}
			}
		}
	}
}

@media (min-width: 979px) {
	.carRegistrationFormSection {
		flex-direction: row;
	}

	.contattipage .carRegistrationFormSection .leftSection {
		flex: 0 1 30%;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr 1fr;
	}

	.contattipage.carregistrationpage .carRegistrationFormSection .leftSection {
		flex: 0 1 30%;
		grid-template-columns: 1fr;
		grid-template-rows: 1fr;
		min-height: 100vh;
		min-height: 100svh;
	}

	.carRegistrationFormSection .contactForm {
		flex: 1 1 min(50%);
		max-width: 979px;
		padding: 150px 40px 95px;
		margin: 0 auto;
	}
}

.carRegistrationFormSection .leftSection .grid-item a {
	white-space: nowrap;
}

.carRegistrationFormSection .contactForm p.AcceditationClosedP {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: 1px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	text-align: center;
	margin: 0px auto 30px;
	padding: 0px 20px;
}

.carRegistrationFormSection .intro-text p {
	margin: 0 auto;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: 1px;
}

.carRegistrationFormSection .intro-text p b {
	display: block;
	clear: both;
	background-color: #000;
	color: #fff;
	padding: 5px 10px;
	max-width: max-content;
	margin: 10px auto 0;
}

/* .contattipage .carRegistrationFormSection .formSpan12 .rsform-block-website, */
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-message,
.contattipage
	.carRegistrationFormSection
	.formSpan12
	.rsform-block-cardescription,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-photos,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-media,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-address,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-separator,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-camerabrand,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-segmento,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-sonyproduct,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-informativa,
.contattipage .carRegistrationFormSection .formSpan12 .rsform-block-send {
	grid-column: 1 / -1;
}

.rsform-block-cardescription {
	& textarea {
		width: 100%;
		border-radius: 0px !important;
	}
}

.rsform-block-informativa .formBody label,
.rsform-block-responsabilita .formBody label {
	display: inline-block !important;
	font-size: 0.6rem !important;
	font-weight: 500 !important;
}

.rsform-block-informativa .formValidation,
.rsform-block-responsabilita .formValidation,
.rsform-block-informativa .formDescription,
.rsform-block-responsabilita .formDescription {
	display: block;
	flex: 1 1 100%;
}

.rsform-block-cartype > label {
	text-align: center !important;
	margin-bottom: 20px !important;
}
.rsform-block-cartype .formBody {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;

	.formValidation,
	.formDescription {
		display: block;
		flex: 1 1 100%;
	}
}

.rsform-block-cartype .formBody label,
.rsform-block-media .formBody label,
.rsform-block-usertype .formBody label,
.rsform-block-photovideoboth .formBody label,
.rsform-type-radiogroup .formBody label,
.rsform-type-checkboxgroup .formBody label {
	display: flex;
	gap: 3px;
	margin: 0;
	font-size: 0.9rem;
	font-weight: 700;
	align-items: center;
	line-height: 1;
}

.rsform-type-checkboxgroup .formBody,
.rsform-type-radiogroup .formBody {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.rsform-block-cartype .formBody label,
.rsform-block-media .formBody label,
.rsform-block-usertype .formBody label,
.rsform-block-photovideoboth .formBody label,
.rsform-type-radiogroup .formBody label,
.rsform-type-checkboxgroup .formBody label,
.rsform-type-radiogroup .formBody label {
	display: flex;
	gap: 3px;
	margin: 0;
	font-size: 0.9rem;
	font-weight: 700;
	align-items: center;
	line-height: 1;
}

.newpresspage {
	.rsform {
		display: block;
		clear: both;
		margin: 0px auto;
		padding: 0 30px;

		#rsform_error_13 {
			margin-top: 60px;
		}

		& hr {
			margin-block: 30px;
		}

		.formRow .formSpan12 {
			display: grid;
			grid-template-columns: repeat(6, 1fr) !important;
			gap: 30px 30px;

			.rsform-block {
				grid-column: span 3;

				.formBody {
					& input[type="text"],
					& input[type="email"],
					& input[type="phone"],
					& select {
						display: block;
						width: 100%;
						border: 1px solid #333;
						color: #555;
					}
					& select {
						padding: 15px 20px;
						font-size: 13px;
						line-height: 18px;
						box-shadow: none;
						border-radius: 50px;
						height: auto;

						&:is([multiple]) {
							border-radius: 0px;
							padding: 5px 10px;
							min-height: 295px;
						}
					}
				}
			}

			.rsform-block-country {
				grid-column: span 2;
			}
			.rsform-block-city {
				grid-column: span 2;
			}
			.rsform-block-cap {
				grid-column: span 2;
			}

			.rsform-block-namebusiness {
				grid-column: span 2;
			}
			.rsform-block-countrybusiness {
				grid-column: span 2;
			}
			.rsform-block-citybusiness {
				grid-column: span 2;
			}

			.rsform-block-datipersonali,
			.rsform-block-datiprofessioniali,
			.rsform-block-testatabroadcasteragenzia,
			.rsform-block-settorebusiness,
			.rsform-block-altrecollaborazioni,
			.rsform-block-documentinecessari,
			.rsform-block-separatorone,
			.rsform-block-separatortwo,
			.rsform-block-separatorthree,
			.rsform-block-separator,
			.rsform-block-informativa,
			.rsform-block-send {
				grid-column: -1 / 1 !important;
			}

			.rsform-block-settorebusiness {
				text-align: center;
				margin: 30px 0;

				& > label {
					text-align: center;
					margin-bottom: 30px;
				}

				.formValidation {
					display: block;
					flex: 1 1 100%;
				}
			}

			.rsform-block-altrecollaborazioni {
				& textarea {
					width: 100%;
					border-radius: 0px !important;
				}
			}

			.rsform-block-documentinecessari {
				margin-bottom: 30px;
				& p {
					margin-block: 30px;
					font-weight: 700;
				}

				& ol {
					margin-left: 1.2em;
					li {
						list-style-type: decimal;
					}
				}
			}

			.rsform-block-uploadfile {
				.formBody {
					input[type="file"] {
						border: none;
						padding: 0;
						outline: none;
						margin: 0;
						min-height: auto;
						height: auto;
					}
				}
			}

			.rsform-block-informativa {
				margin: 30px auto 0;
			}

			.rsform-block-send {
				& input[type="submit"] {
					max-width: max-content;
					margin: 0 auto;
					display: block;
				}
			}

			.rsform-block-datipersonali,
			.rsform-block-datiprofessioniali,
			.rsform-block-testatabroadcasteragenzia,
			.rsform-block-altrecollaborazioni,
			.rsform-block-documentinecessari {
				& h2 {
					text-align: center;
					padding: 0px;
					font-weight: 500;
					font-size: 14px;
					line-height: 1.4rem;
					letter-spacing: 3px;
					text-transform: uppercase;
					background: #000;
					color: #fff;
					max-width: max-content;
					margin: 0px auto;
					padding: 5px 15px 5px 18px;
					border-radius: 20px;
					margin-bottom: 30px;
				}
			}
		}
	}
}

.warning-notconfirmed {
	margin: 30px auto 60px;
	background: #000;
	color: #fff;
	padding: 30px;
	display: none;

	& p {
		margin: 0;
	}
}

.intro-text {
	margin-top: 30px;
	margin-bottom: 120px;
	text-align: center;
}

.carRegistrationFormSection .formRed {
	text-align: center;
	font-size: 10px;
	line-height: 10px;
	margin-top: 0;
}

.carRegistrationFormSection
	.rsform-block:not(.rsform-block-cartype):not(.rsform-block-photos):not(
		.rsform-block-informativa
	):not(.rsform-block-responsabilita)
	.formValidation {
	position: absolute;
	top: -10px;
	right: 20px;
	background-color: #fff;
	padding: 0px 10px;
}

.carRegistrationFormSection .formError {
	text-align: center;
	display: block;
	font-style: italic;
	color: red;
}

.carRegistrationFormSection .rsform-block-photos .formError,
.carRegistrationFormSection .rsform-block-informativa .formError,
.carRegistrationFormSection .rsform-block-responsabilita .formError {
	color: red;
}

.carRegistrationFormSection
	.rsform-block-photos:has(.formError)
	.uploadlabelbtn {
	background-color: red;
	color: #fff;
}

.carRegistrationFormSection .formValidation {
	text-align: center;
	display: block;
}

.carRegistrationFormSection .formDescription {
	margin: 10px 0;
	font-size: 0.7rem;
	font-weight: 700;
	font-style: italic;
	padding-left: 10px;
	line-height: 1.3;
}

.carRegistrationFormSection .rsform-block-photos {
	text-align: center;
	padding: 40px 0;
}

.photoContest .carRegistrationFormSection .rsform-block-photos {
	padding: 20px 0;
}

.carRegistrationFormSection .rsform-block-photos .formDescription {
	font-style: italic;
	margin: 20px 0 0;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 16px;
	font-weight: 600;
	letter-spacing: 0px;
}

.carRegistrationFormSection .rsform-block-photos .formControls .formBody {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.carRegistrationFormSection .rsform-block-photos .formDescription {
	order: -1;
	flex: 0 0 100%;
	margin: 0 0 10px 0;
}

.carRegistrationFormSection .rsform-block.rsform-block-photos > label {
	text-align: center;
	padding: 0;
	position: relative;
	display: block;
}

.carRegistrationFormSection .rsform-block-photos > label:after {
	background: #000000;
	color: #fff;
	padding: 10px 20px !important;
	line-height: 26px;
	border-radius: 5px;
	text-align: center;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	border: none;
	margin: 10px 0;
	content: "";
	cursor: pointer;
	display: block;
	clear: both;
	max-width: max-content;
	margin: 10px auto;
}

.carRegistrationFormSection .rsform-block-photos .rsfp-field-multiple-plus {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.carRegistrationFormSection
	.rsform-block-photos
	.rsfp-field-multiple-plus-button {
	flex: 0 0 100%;
	margin-top: 20px;
}

/* .carRegistrationFormSection .rsform-block-photos .uploadlabelbtn:before {
  content: '+';
} */

.carRegistrationFormSection .rsform-block-photos .formValidation {
	flex: 0 0 100%;
	text-align: center;
}

.carRegistrationFormSection .rsform-block-photos input[type="file"] {
	flex: 0 0 100%;
	text-align: center;
	display: none;
}

.carRegistrationFormSection
	.rsform-block-photos
	input[type="file"]::-webkit-file-upload-button {
	display: none;
}

.carRegistrationFormSection
	.rsform-block-photos
	input[type="file"]::file-selector-button {
	display: none;
}

html[lang="it-it"]
	.carregistrationpage
	.carRegistrationFormSection
	.rsform-block-photos
	> label:after {
	content: "Clicca qui per caricare le foto del veicolo";
}

html[lang="it-it"]
	.carregistrationpage
	.carRegistrationFormSection
	.rsform-block-photos:has(.rsfp-image-container)
	> label:after {
	content: "Clicca qui per sostituire le foto che hai scelto";
}

html[lang="en-gb"]
	.carregistrationpage
	.carRegistrationFormSection
	.rsform-block-photos
	> label:after {
	content: "Click here to upload your cars pictures";
}

html[lang="en-gb"]
	.carregistrationpage
	.carRegistrationFormSection
	.rsform-block-photos:has(.rsfp-image-container)
	> label:after {
	content: "Click here to replace the pictures";
}

html[lang="it-it"]
	.photoContest
	.carRegistrationFormSection
	.rsform-block-photos
	> label:after {
	content: "Clicca qui per caricare la foto";
}

html[lang="it-it"]
	.photoContest
	.carRegistrationFormSection
	.rsform-block-photos:has(.rsfp-image-container)
	> label:after {
	content: "Clicca qui per sostituire la foto che hai scelto";
}

html[lang="en-gb"]
	.photoContest
	.carRegistrationFormSection
	.rsform-block-photos
	> label:after {
	content: "Click here to upload your photo";
}

html[lang="en-gb"]
	.photoContest
	.carRegistrationFormSection
	.rsform-block-photos:has(.rsfp-image-container)
	> label:after {
	content: "Click here to replace the photo";
}

.carRegistrationFormSection .rsform-block:not(.rsform-block-cartype) .formBody,
.carRegistrationFormSection .rsform-block:not(.rsform-block-photos) .formBody,
.carRegistrationFormSection
	.rsform-block:not(.rsform-block-informativa)
	.formBody,
.carRegistrationFormSection
	.rsform-block:not(.rsform-block-responsabilita)
	.formBody {
	position: relative;
}

.carRegistrationFormSection
	.rsform-block:not(.rsform-block-cartype):not(.rsform-block-photos):not(
		.rsform-block-informativa
	):not(.rsform-block-responsabilita)
	.formBody:has(input.rsform-error):after,
.carRegistrationFormSection
	.rsform-block:not(.rsform-block-cartype):not(.rsform-block-photos):not(
		.rsform-block-informativa
	):not(.rsform-block-responsabilita)
	.formBody:has(select.rsform-error):after,
.carRegistrationFormSection
	.rsform-block:not(.rsform-block-cartype):not(.rsform-block-photos):not(
		.rsform-block-informativa
	):not(.rsform-block-responsabilita)
	.formBody:has(textarea.rsform-error):after {
	position: absolute;
	content: "\f06a";
	color: red;
	/* inset: 0; */
	/* background-color: #000000; */
	width: 30px;
	height: 30px;
	right: 10px;
	top: 10px;
	font-family: "FontAwesome";
	line-height: 33px;
	text-align: center;
	border-radius: 50%;
}

.carRegistrationFormSection
	.rsform-block-cardescription
	.formBody:has(textarea.rsform-error):after {
	position: absolute;
	content: "\f06a";
	color: red;
	/* inset: 0; */
	/* background-color: #000000; */
	width: 30px;
	height: 30px;
	right: 10px;
	bottom: 10px;
	font-family: "FontAwesome";
	line-height: 33px;
	text-align: center;
	border-radius: 50%;
}

.carRegistrationFormSection input:focus:invalid:focus,
.carRegistrationFormSection textarea:focus:invalid:focus,
.carRegistrationFormSection select:focus:invalid:focus,
.carRegistrationFormSection input.rsform-error,
textarea.rsform-error {
	border-color: inherit;
}

.rsfp-image-container {
	margin: 10px 4px 0px 0;
	display: inline-block;
	vertical-align: top;
	height: 60px;
	width: 60px;
}

.rsfp-image-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	border: none;
	padding: 0;
	border-radius: 0;
}

.importantInfo {
	max-width: 600px;
	margin: 40px auto 40px;
	padding: 20px;
}

.importantInfo li {
	list-style-type: square;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-bottom: 1px solid #eee;
	text-transform: lowercase;
}

.importantInfo li:nth-child(1) {
	text-align: center;
	margin: 0px 0 40px;
	padding: 0px;
	font-weight: 500;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 6px;
	list-style-type: none;
	border-bottom: none;
	text-transform: uppercase;
}

.pricesGrid {
	padding: clamp(1rem, 5vw, 2rem);

	@media (max-width: 979px) {
		padding: 0;
		margin-top: 2rem;
	}
}

.pricesGrid .inner {
}

.pricesGrid > ul {
	padding: 0px;
	border: 1px solid #000;
	margin: 0;
}
.pricesGrid > ul li {
	display: grid;
	grid-template-columns: 4fr 1fr 1fr;
	padding: 20px;
	border-bottom: 1px solid #000;
}
.pricesGrid > ul li:last-of-type {
	border-bottom: none;
}
.pricesGrid > ul li .title {
	display: flex;
	flex-direction: column;
	flex: 1 1 100%;
	padding: 0;
}

.pricesGrid > ul li .title small {
text-wrap: balance;
}

.pricesGrid > ul li .title span {
	font-weight: 500;
}
.pricesGrid > ul li .price1 {
	display: flex;
	flex-direction: column;
	flex: 1 1 40%;
}
.pricesGrid > ul li .price2 {
	display: flex;
	flex-direction: column;
	flex: 1 1 40%;
}

.pricesGrid > ul li.promozione {
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	background: #000;
	color: #fff;
	gap: 20px;
}
.pricesGrid > ul li.promozione .title {
	display: flex;
	flex-direction: column;
	flex: 1 1 100%;
	text-align: center;
	align-items: center;
}
.pricesGrid > ul li.promozione .title span {
	font-weight: 500;
}
.pricesGrid > ul li.promozione span.crossed {
	text-decoration: line-through;
}
.pricesGrid > ul li.promozione .price1 {
	display: flex;
	flex-direction: column;
	flex: 1 1 40%;
	text-align: center;
	align-items: center;
}
.pricesGrid > ul li.promozione .price2 {
	display: flex;
	flex-direction: column;
	flex: 1 1 40%;
	text-align: center;
	align-items: center;
}

.pricesGrid .vip {
	background-color: #000000;
	color: #fff;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 20px;
}

.pricesGrid .supervip {
	background-color: #000000;
	color: #fff;
	margin-bottom: 40px;
	padding: 20px;
}

.pricesGrid .vip .top,
.pricesGrid .supervip .top {
	display: flex;
	justify-content: space-between;
}
.pricesGrid .vip .title,
.pricesGrid .supervip .title {
	display: flex;
	flex-direction: column;
}
.pricesGrid .vip .title span,
.pricesGrid .supervip .title span {
	font-weight: 500;
}
.pricesGrid .vip .price1,
.pricesGrid .supervip .price1 {
	display: flex;
	flex-direction: column;
	text-align: right;
}
.pricesGrid .vip .price1 span {
}
.pricesGrid .vip .includes {
}
.pricesGrid .vip .includes ul,
.pricesGrid .supervip .includes ul {
	margin: 0;
	margin-top: 10px;
}
.pricesGrid .vip .includes ul li {
}

@media (max-width: 767px) {
	.pricesGrid > ul li,
	.pricesGrid > ul li.promozione {
		display: flex;
		flex-direction: column;
		gap: 10px;
		align-items: center;
		text-align: center;
	}
}

/* PHOTO COMPETITION PAGE */

.foto-competition h2 {
	text-align: center;
	margin: 0px auto 60px;
	padding: 0px;
	font-weight: 500;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 6px;
	text-transform: uppercase;
}

.foto-competition .how-it-works {
	display: block;
	max-width: 600px;
	margin: 8rem auto 12rem;
	padding: 2rem;
	border: 1px solid #000;
	position: relative;

	& h3 {
		position: absolute;
		top: -11px;
		left: 50%;
		transform: translateX(-50%);
		background-color: #fff;
		text-align: center;
		margin: 0px auto 60px;
		padding: 0.25rem 1rem;
		font-weight: 500;
		letter-spacing: 1px;
		font-size: 0.8rem;
		line-height: 1;
		text-transform: uppercase;
	}

	& p {
		font-size: 0.8rem;
		line-height: 1.4;
		font-weight: 500;
		margin: 0px;
	}
}

.foto-competition > ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1rem;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;

	@media (max-width: 979px) {
		grid-template-columns: repeat(1, 1fr);
		gap: 4rem;
	}
}

.foto-competition > ul li {
	padding: 0;
	flex: 1 1 33%;

	& picture {
		margin: 0 auto 1rem;
		max-width: 400px;
		display: block;
		& img {
		}
	}

	& h3 {
		color: #000;
		padding: 1rem 0;
		font-size: 0.9rem;
		font-weight: 500;
		margin: 0 0 1rem;
		text-transform: uppercase;
		border-bottom: 1px solid #000;
	}

	& h4 {
		text-transform: uppercase;
		font-size: 1.1rem;
		font-weight: 400;
		margin: 1rem 0 0.5rem;
	}

	& p {
		font-size: 0.8rem;
		line-height: 1.4;
		font-weight: 500;
		margin: 0px;
	}

	& a {
		text-decoration: none;
		color: #fff;
		background-color: #000;
		padding: 0.25rem 1rem;
		text-align: center;
		font-size: 0.8rem;
		font-weight: 400;
		margin-top: 0.7rem;
		display: block;
		border: 1px solid #000;
		display: none;

		&:hover,
		&:focus-within {
			border: 1px solid #000;
			background-color: #fff;
			color: #000;
		}
	}
}

.foto-competition > p {
	font-size: 0.9rem;
	line-height: 1.4;
	font-weight: 400;
	margin: 0px auto 2rem;
}

ul.cta-links {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1rem 2rem;
	padding: 0px 0.5rem;
	margin-top: 1rem !important;

	& li {
		margin-top: 0 !important;
		line-height: 1;
		& a {
			color: #fff;
			text-transform: uppercase;
			font-size: 0.8rem;
			font-weight: 500;
			&:hover,
			&:focus-within {
				text-decoration: underline;
			}
		}
	}
}
